.spf-body table {
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
}
.spf-body th {
	text-align: left;
}
.spf-body .spf-table {
	width: 100%;
	max-width: 100%;
	margin-bottom: 1.6em;
}
.spf-body .spf-table > tbody > tr > td, .spf-body .spf-table > tbody > tr > th, .spf-body .spf-table > thead > tr > td, .spf-body .spf-table > thead > tr > th, .spf-body .spf-table > tfoot > tr > td, .spf-body .spf-table > tfoot > tr > th {
	padding: 0.8em;
	line-height: 1.6em;
	vertical-align: top;
	border-top: 1px solid #c5c5c5;
}
.spf-body .spf-table > thead > tr > th {
	vertical-align: bottom;
	border-bottom: 2px solid #c5c5c5;
	background-color: #3F2583;
	color: #ece9f3;
}
.spf-body .spf-table > colgroup + thead > tr:first-child > td, .spf-body .spf-table > colgroup + thead > tr:first-child > th, .spf-body .spf-table > thead:first-child > tr:first-child > td, .spf-body .spf-table > thead:first-child > tr:first-child > th, .spf-body .spf-table > caption + thead > tr:first-child > td, .spf-body .spf-table > caption + thead > tr:first-child > th {
	border-top: 0;
}
.spf-body .spf-table > tbody + tbody {
	border-top: 2px solid #c5c5c5;
}
.spf-body .spf-table .spf-table {
	background-color: #f0f3f5;
}
.spf-body .table-condensed > tbody > tr > td, .spf-body .table-condensed > tbody > tr > th, .spf-body .table-condensed > thead > tr > td, .spf-body .table-condensed > thead > tr > th, .spf-body .table-condensed > tfoot > tr > td, .spf-body .table-condensed > tfoot > tr > th {
	padding: 0.8em;
}
.spf-body .table-bordered {
	border: 1px solid #c5c5c5;
}
.spf-body .table-bordered > tbody > tr > td, .spf-body .table-bordered > tbody > tr > th, .spf-body .table-bordered > thead > tr > td, .spf-body .table-bordered > thead > tr > th, .spf-body .table-bordered > tfoot > tr > td, .spf-body .table-bordered > tfoot > tr > th {
	border: 1px solid #c5c5c5;
}
.spf-body .table-bordered > thead > tr > td, .spf-body .table-bordered > thead > tr > th {
	border-bottom-width: 2px;
}
.spf-body .table-wrapped {
	border: 1px solid #c5c5c5;
}
.spf-body .table-striped > tbody > tr:nth-of-type(odd) {
	background-color: #f0f3f5;
}
.spf-body .table-hover > tbody > tr:hover {
	background-color: #d8dbdd;
}
.spf-body table col[class*="col-"] {
	position: static;
	float: none;
	display: table-column;
}
.spf-body table td[class*="col-"], .spf-body table th[class*="col-"] {
	position: static;
	float: none;
	display: table-cell;
}
.spf-body .table > thead > tr > td.active, .spf-body .table > thead > tr > th.active, .spf-body .table > thead > tr.active > td, .spf-body .table > thead > tr.active > th, .spf-body .table > tbody > tr > td.active, .spf-body .table > tbody > tr > th.active, .spf-body .table > tbody > tr.active > td, .spf-body .table > tbody > tr.active > th, .spf-body .table > tfoot > tr > td.active, .spf-body .table > tfoot > tr > th.active, .spf-body .table > tfoot > tr.active > td, .spf-body .table > tfoot > tr.active > th {
	background-color: inherit;
}
.spf-body .table-hover > tbody > tr > td.active:hover, .spf-body .table-hover > tbody > tr > th.active:hover, .spf-body .table-hover > tbody > tr.active:hover > td, .spf-body .table-hover > tbody > tr:hover > .active, .spf-body .table-hover > tbody > tr.active:hover > th {
	background-color: #e5c5df;
}
.spf-body .table > thead > tr > td.success, .spf-body .table > thead > tr > th.success, .spf-body .table > thead > tr.success > td, .spf-body .table > thead > tr.success > th, .spf-body .table > tbody > tr > td.success, .spf-body .table > tbody > tr > th.success, .spf-body .table > tbody > tr.success > td, .spf-body .table > tbody > tr.success > th, .spf-body .table > tfoot > tr > td.success, .spf-body .table > tfoot > tr > th.success, .spf-body .table > tfoot > tr.success > td, .spf-body .table > tfoot > tr.success > th {
	background-color: #0cac78;
}
.spf-body .table-hover > tbody > tr > td.success:hover, .spf-body .table-hover > tbody > tr > th.success:hover, .spf-body .table-hover > tbody > tr.success:hover > td, .spf-body .table-hover > tbody > tr:hover > .success, .spf-body .table-hover > tbody > tr.success:hover > th {
	background-color: #0a9467;
}
.spf-body .table > thead > tr > td.info, .spf-body .table > thead > tr > th.info, .spf-body .table > thead > tr.info > td, .spf-body .table > thead > tr.info > th, .spf-body .table > tbody > tr > td.info, .spf-body .table > tbody > tr > th.info, .spf-body .table > tbody > tr.info > td, .spf-body .table > tbody > tr.info > th, .spf-body .table > tfoot > tr > td.info, .spf-body .table > tfoot > tr > th.info, .spf-body .table > tfoot > tr.info > td, .spf-body .table > tfoot > tr.info > th {
	background-color: #00bfe9;
}
.spf-body .table-hover > tbody > tr > td.info:hover, .spf-body .table-hover > tbody > tr > th.info:hover, .spf-body .table-hover > tbody > tr.info:hover > td, .spf-body .table-hover > tbody > tr:hover > .info, .spf-body .table-hover > tbody > tr.info:hover > th {
	background-color: #00aad0;
}
.spf-body .table > thead > tr > td.warning, .spf-body .table > thead > tr > th.warning, .spf-body .table > thead > tr.warning > td, .spf-body .table > thead > tr.warning > th, .spf-body .table > tbody > tr > td.warning, .spf-body .table > tbody > tr > th.warning, .spf-body .table > tbody > tr.warning > td, .spf-body .table > tbody > tr.warning > th, .spf-body .table > tfoot > tr > td.warning, .spf-body .table > tfoot > tr > th.warning, .spf-body .table > tfoot > tr.warning > td, .spf-body .table > tfoot > tr.warning > th {
	background-color: #f69900;
}
.spf-body .table-hover > tbody > tr > td.warning:hover, .spf-body .table-hover > tbody > tr > th.warning:hover, .spf-body .table-hover > tbody > tr.warning:hover > td, .spf-body .table-hover > tbody > tr:hover > .warning, .spf-body .table-hover > tbody > tr.warning:hover > th {
	background-color: #dd8900;
}
.spf-body .table > thead > tr > td.danger, .spf-body .table > thead > tr > th.danger, .spf-body .table > thead > tr.danger > td, .spf-body .table > thead > tr.danger > th, .spf-body .table > tbody > tr > td.danger, .spf-body .table > tbody > tr > th.danger, .spf-body .table > tbody > tr.danger > td, .spf-body .table > tbody > tr.danger > th, .spf-body .table > tfoot > tr > td.danger, .spf-body .table > tfoot > tr > th.danger, .spf-body .table > tfoot > tr.danger > td, .spf-body .table > tfoot > tr.danger > th {
	background-color: #ff635c;
}
.spf-body .table-hover > tbody > tr > td.danger:hover, .spf-body .table-hover > tbody > tr > th.danger:hover, .spf-body .table-hover > tbody > tr.danger:hover > td, .spf-body .table-hover > tbody > tr:hover > .danger, .spf-body .table-hover > tbody > tr.danger:hover > th {
	background-color: #ff4b43;
}
.spf-body .table-responsive {
	overflow-x: auto;
	min-height: .01%;
}

@media screen and (max-width: 576px) {
	.spf-body .table-responsive {
		width: 100%;
		margin-bottom: 1.2em;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #c5c5c5;
	}
	.spf-body .table-responsive > .table {
		margin-bottom: 0;
	}
	.spf-body .table-responsive > .table > tbody > tr > td, .spf-body .table-responsive > .table > tbody > tr > th, .spf-body .table-responsive > .table > thead > tr > td, .spf-body .table-responsive > .table > thead > tr > th, .spf-body .table-responsive > .table > tfoot > tr > td, .spf-body .table-responsive > .table > tfoot > tr > th {
		white-space: nowrap;
	}
	.spf-body .table-responsive > .table-bordered {
		border: 0;
	}
	.spf-body .table-responsive > .table-bordered > tbody > tr > td:first-child, .spf-body .table-responsive > .table-bordered > tbody > tr > th:first-child, .spf-body .table-responsive > .table-bordered > thead > tr > td:first-child, .spf-body .table-responsive > .table-bordered > thead > tr > th:first-child, .spf-body .table-responsive > .table-bordered > tfoot > tr > td:first-child, .spf-body .table-responsive > .table-bordered > tfoot > tr > th:first-child {
		border-left: 0;
	}
	.spf-body .table-responsive > .table-bordered > tbody > tr > td:last-child, .spf-body .table-responsive > .table-bordered > tbody > tr > th:last-child, .spf-body .table-responsive > .table-bordered > thead > tr > td:last-child, .spf-body .table-responsive > .table-bordered > thead > tr > th:last-child, .spf-body .table-responsive > .table-bordered > tfoot > tr > td:last-child, .spf-body .table-responsive > .table-bordered > tfoot > tr > th:last-child {
		border-right: 0;
	}
	.spf-body .table-responsive > .table-bordered > tfoot > tr:last-child > td, .spf-body .table-responsive > .table-bordered > tfoot > tr:last-child > th, .spf-body .table-responsive > .table-bordered > tbody > tr:last-child > td, .spf-body .table-responsive > .table-bordered > tbody > tr:last-child > th {
		border-bottom: 0;
	}
}